## GtkComboButton GtkComboButton — A combo button widget for GTK |

## Functions

GtkWidget * | gtk_combo_button_new ()
void | gtk_combo_button_hide_popdown_window ()

## Types and Values

struct | GtkComboButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkHBox
                                ╰── GtkComboButton
                                    ├── GtkBorderCombo
                                    ├── GtkColorCombo
                                    ╰── GtkToggleCombo

## Implemented Interfaces

GtkComboButton implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtkextra.h>

## Description

## Functions

### gtk_combo_button_new ()

    GtkWidget *
    gtk_combo_button_new (void);

### gtk_combo_button_hide_popdown_window ()

    void
    gtk_combo_button_hide_popdown_window (GtkComboButton *combo_button);

Hides the popdown window of pressed GtkComboButton.

#### Parameters

combo_button | the GtkComboButton widget. |

## Types and Values

### struct GtkComboButton

    struct GtkComboButton;

The GtkComboButton struct contains only private data. It should only be accessed through the functions described below.